.btn{
    font-size: 16px;
    // padding: 7px 26px;

    &--delete,&--edit, &--view{
        display: flex;
        align-items: center;
        justify-content: center;

        span{
            font-size: 19px;
        }

        &:hover{
            span{
                color: #fff;
            }
        }
        
    }

    &--delete{
        span{
            color: #dc3545;
        }
    }

    &--edit{
        span{
            color: #007bff;
        }
    }

    &--view{
        span{
            color: #28a745;
        }
    }

    &:not(:last-child){
        margin-right: 5px;
    }
}

.btn-success{
    background:#116754;
    border: 1px solid #116754;
    
    &:focus,&:active,&:hover,&:disabled{
        background:#00aa88!important;
        border: 1px solid #00aa88!important;
    }
}

.btn-blank{
    background:transparent;
    border: 1px solid #051e3e;
    color: #051e3e;

    &:focus,&:active,&:hover,&:disabled{
        background:#051e3e!important;
        color: #fff;
    }
}